@charset "UTF-8";
/* CSS Document */

@import url('../Divi/style.css');

/*
Theme Name: Ingrid Jolley Yoga
Theme URI: URI to your theme
Description: Ingrid Jolley Yoga
Author: Chris Besley
Version: 0.0.1
Template: Divi
tags: two-columns, right-sidebar, custom-header, custom-colours, custom-background, custom-menu, theme-options
*/







/*----------------------------------------------GENERAL----------------------------------------------*/




h3 {
	line-height: 1.3em;
}


h4 {
	line-height: 1.5em;
}


/*----------------------------------------------NAVIGATION----------------------------------------------*/

#main-header {
	background-color: #25383b;
}


#top-menu a:hover {
	color: #aaa !important;
}


#footer-bottom {
	display: none;
}

/*----------------------------------------------NAVIGATION MOBILE----------------------------------------------*/

.et_mobile_menu li a {
	color: #fff;
}

.et_mobile_menu li a:hover {
	color: #fff;
}



/*----------------------------------------------FOOTER----------------------------------------------*/


#footer-info {
	display: none;
}


#footer-widgets .footer-widget li {
	padding: 0 0 0px 14px;
	position: relative;
}

/*----------------------------------------------ENEWSLETTER SUBSCRIPTION----------------------------------------------*/


button {
	color: #ffffff;
	background-color: #8cbc8e;
	padding: 10px;
	border: none;
	border-radius: 5px;
}

input#fieldEmail {
	color: #aaaaaa;
	padding: 10px;
	border: 1px solid #eeeeee;
	border-radius: 5px;
}

input#fieldName {
	color: #aaaaaa;
	padding: 10px;
	border: 1px solid #eeeeee;
	border-radius: 5px;
}


/*----------------------------------------------CONTACT FORM----------------------------------------------*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="date"],
.wpcf7 textarea
{
background-color: #efefef;
border: 1px solid #ccc;
padding: 15px;
color: #4e4e4e;
border-radius: 5px;
width: 90%;
}

.wpcf7 input[type="submit"]
{
padding: 15px;
background-color: #8cbc8e;
color: #fff;
border: none;
width: 50%;
text-align: center;
border-radius: 5px;
font-size: 1em;
font-weight: bold;
}


/*----------------------------------------------TIMETABLE SLOTS----------------------------------------------*/

.et_pb_toggle {
	margin-bottom: 15px !important;
}


.et_pb_text {
	margin-bottom: 15px;
}


media="all"
@media only screen and (max-width: 767px)
.et_pb_column {
/* padding-bottom: 0px !important; */
}

/*----------------------------------------------IPAD CLASSES ON OFFER----------------------------------------------*/



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.et_pb_column_1_3 {
	width: 31% !important;
	margin-right: 17px !important;
}
}